{
  "music": {
    "music_fob_theme": [
      {"file": "coldspace.ogg", "source": "sounds/music", "volume": 0.75, "randomStart": true}
    ],
    "music_fob_hostile": [
      {"file": "latterdays.ogg", "source": "sounds/music", "volume": 0.75, "randomStart": false}
    ]
  },
  "FOB_greystab_v_raise": [
    {"file": "sounds/beam/FOB_greystab_v_raise.ogg", "pitch": 1, "volume": 0.8},
    {"file": "sounds/beam/FOB_greystab_v_raise.ogg", "pitch": 0.95, "volume": 0.8},
    {"file": "sounds/beam/FOB_greystab_v_raise.ogg", "pitch": 1.05, "volume": 0.8}
  ],
  "FOB_greystab_v_loop": [
    {"file": "sounds/beam/FOB_greystab_v_loop.ogg", "pitch": 1, "volume": 0.8},
    {"file": "sounds/beam/FOB_greystab_v_loop.ogg", "pitch": 1.05, "volume": 0.8},
    {"file": "sounds/beam/FOB_greystab_v_loop.ogg", "pitch": 0.95, "volume": 0.8},
  ],
  "FOB_strombel_loop": [
    {"file": "sounds/beam/FOB_strombel_loop.ogg", "pitch": 1, "volume": 0.9},
  ],
  "FOB_fixg_shot": [
    {"file": "sounds/missile/FOB_fixg_shot.ogg", "pitch": 1, "volume": 1},
    {"file": "sounds/missile/FOB_fixg_shot.ogg", "pitch": 0.95, "volume": 1},
    {"file": "sounds/missile/FOB_fixg_shot.ogg", "pitch": 1.05, "volume": 1},
  ],
  "FOB_halocannon_shot": [
    {"file": "sounds/proj/FOB_halocannon_shot.ogg", "pitch": 1, "volume": 0.9},
    {"file": "sounds/proj/FOB_halocannon_shot.ogg", "pitch": 0.95, "volume": 0.9},
    {"file": "sounds/proj/FOB_halocannon_shot.ogg", "pitch": 1.05, "volume": 0.9}
  ],
  "FOB_halocannon_charge": [
    {"file": "sounds/proj/FOB_halocannon_charge.ogg", "pitch": 1, "volume": 0.9},
    {"file": "sounds/proj/FOB_halocannon_charge.ogg", "pitch": 0.95, "volume": 0.9},
    {"file": "sounds/proj/FOB_halocannon_charge.ogg", "pitch": 1.05, "volume": 0.9}
  ], 
  "FOB_touchofniggurath_shot": [
    {"file": "sounds/proj/FOB_touchofniggurath_shot.ogg", "pitch": 1, "volume": 1.1},
    {"file": "sounds/proj/FOB_touchofniggurath_shot.ogg", "pitch": 0.95, "volume": 1.1},
    {"file": "sounds/proj/FOB_touchofniggurath_shot.ogg", "pitch": 1.05, "volume": 1.1}
  ],
  "FOB_touchofniggurath_charge": [
    {"file": "sounds/proj/FOB_touchofniggurath_charge.ogg", "pitch": 1, "volume": 1},
    {"file": "sounds/proj/FOB_touchofniggurath_charge.ogg", "pitch": 0.95, "volume": 1},
    {"file": "sounds/proj/FOB_touchofniggurath_charge.ogg", "pitch": 1.05, "volume": 1}
  ],  
  "FOB_touchofniggurath_split": [
    {"file": "sounds/spec/FOB_touchofniggurath_split.ogg", "pitch": 1, "volume": 1},
    {"file": "sounds/spec/FOB_touchofniggurath_split.ogg", "pitch": 0.95, "volume": 1},
    {"file": "sounds/spec/FOB_touchofniggurath_split.ogg", "pitch": 1.05, "volume": 1}
  ],
  "FOB_breath_shot": [
    {"file": "sounds/proj/FOB_breath_shot.ogg", "pitch": 0.8, "volume": 0.9},
    {"file": "sounds/proj/FOB_breath_shot.ogg", "pitch": 0.85, "volume": 0.9},
    {"file": "sounds/proj/FOB_breath_shot.ogg", "pitch": 0.75, "volume": 0.9}
  ],
  "FOB_fadedflak_fire": [
    {"file": "sounds/proj/FOB_fadedflak_fire.ogg", "pitch": 1, "volume": 0.6},
    {"file": "sounds/proj/FOB_fadedflak_fire.ogg", "pitch": 0.95, "volume": 0.6},
    {"file": "sounds/proj/FOB_fadedflak_fire.ogg", "pitch": 1.05, "volume": 0.6}
  ],
  "FOB_plasmoid_shot": [
    {"file": "sounds/proj/FOB_plasmoid_shot.ogg", "pitch": 1, "volume": 0.9},
    {"file": "sounds/proj/FOB_plasmoid_shot.ogg", "pitch": 0.95, "volume": 0.9},
    {"file": "sounds/proj/FOB_plasmoid_shot.ogg", "pitch": 1.05, "volume": 0.9}
  ],
  "FOB_skorka_shot": [
    {"file": "sounds/proj/FOB_skorka_shot.ogg", "pitch": 1, "volume": 1},
    {"file": "sounds/proj/FOB_skorka_shot.ogg", "pitch": 0.95, "volume": 1},
    {"file": "sounds/proj/FOB_skorka_shot.ogg", "pitch": 1.05, "volume": 1}
  ],
  "FOB_skorka_charge": [
    {"file": "sounds/proj/FOB_skorka_charge.ogg", "pitch": 1, "volume": 1},
    {"file": "sounds/proj/FOB_skorka_charge.ogg", "pitch": 0.95, "volume": 1},
    {"file": "sounds/proj/FOB_skorka_charge.ogg", "pitch": 1.05, "volume": 1}
  ],
  "FOB_raska_shot": [
    {"file": "sounds/proj/FOB_raska_shot.ogg", "pitch": 1, "volume": 0.70},
    {"file": "sounds/proj/FOB_raska_shot.ogg", "pitch": 0.95, "volume": 0.70},
    {"file": "sounds/proj/FOB_raska_shot.ogg", "pitch": 1.05, "volume": 0.70}
  ],
  "FOB_sinerepeator_small_shot": [
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 0.9, "volume": 0.60},
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 0.85, "volume": 0.60},
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 0.95, "volume": 0.60}
  ],
  "FOB_sinerepeator_shot": [
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 1.0, "volume": 0.90},
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 1.05, "volume": 0.90},
    {"file": "sounds/proj/FOB_sinerepeator_shot.ogg", "pitch": 0.95, "volume": 0.90}
  ],
  "FOB_breath_door_open": [
    {"file": "sounds/spec/FOB_breath_door_open.ogg", "pitch": 1, "volume": 1},
  ],
  "FOB_breath_door_close": [
    {"file": "sounds/spec/FOB_breath_door_close.ogg", "pitch": 1, "volume": 1},
  ],
  "FOB_phase_start": [
    {"file": "sounds/spec/FOB_phase_start.ogg", "pitch": 1, "volume": 0.9},
    {"file": "sounds/spec/FOB_phase_start.ogg", "pitch": 0.95, "volume": 0.9},
    {"file": "sounds/spec/FOB_phase_start.ogg", "pitch": 1.05, "volume": 0.9}
  ],
  "FOB_keel_loop": [
    {"file": "sounds/spec/FOB_keel_loop.ogg", "pitch": 1, "volume": 0.9},
  ],
  "FOB_voidshoot_spawn": [
    {"file": "sounds/spec/FOB_voidshoot_spawn.ogg", "pitch": 1, "volume": 0.9},
    {"file": "sounds/spec/FOB_voidshoot_spawn.ogg", "pitch": 0.95, "volume": 0.9},
    {"file": "sounds/spec/FOB_voidshoot_spawn.ogg", "pitch": 1.05, "volume": 0.9}
  ],
   "FOB_shadowdash_loop": [
    {"file": "sounds/system/FOB_shadowdash_loop.ogg", "pitch": 1, "volume": 1.2},
  ],
  "ui_evolver": {
    "sounds": [
      {"file": "sounds/ui/ui_evolver.ogg", "pitch": 1, "volume": 0.5},
    ]
  },
  "ui_evolver_drop": {
    "sounds": [
      {"file": "sounds/ui/ui_evolver_drop.ogg", "pitch": 1, "volume": 0.5},
    ]
  },
}




